%define module_version 0.001005
%define module_name Dezi-UI
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Data/Dump.pm) perl(Dezi.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Find.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Parse/CPAN/Meta.pm) perl(Plack.pm) perl(Plack/Middleware.pm) perl(Plack/Request.pm) perl(Plack/Util/Accessor.pm) perl(Test/More.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001005
Release: alt1
Summary: HTML interface to a Dezi server
Group: Development/Perl
License: http://dev.perl.org/licenses/
URL: https://github.com/karpet/Dezi-UI

Source0: http://cpan.org.ua/authors/id/K/KA/KARMAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Dezi::UI is an example HTML interface for exploring a Dezi server.
Dezi::UI isa Plack::Middleware.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/D*

%changelog
* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.001005-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.001004-alt1
- regenerated from template by package builder

* Mon Apr 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.001003-alt1
- initial import by package builder

